<div class="col-2 col-lg-3 navbarmobile ">
    <div class="imgLogo">
        <img src="../../assets/images/logo.png">

    </div>
    <div class="row" (click)="navigate('feed')">
        <span class="material-icons">home</span>
        <span class="navigationText">Accueil</span>
    </div>
    
    <div class="row" (click)="navigate('search')">
        <span class="material-icons">search</span>
        <span class="navigationText">Recherche</span>

    </div>
    <div class="row" (click)="navigate('profil/' + user.username)">
        <span class="material-icons">person_outline</span>
        <span class="navigationText">Profil</span>

    </div>
    <div class="row" (click)="navigate('deco')">
        <span class="material-icons">exit_to_app</span>
        <span class="navigationText">Deconnecter</span>
        

    </div>
</div>
